## p11-kit 0.23.9

=== debian/changelog ===
p11-kit (0.23.9-2ubuntu0.1) bionic-security; urgency=medium

  * SECURITY UPDATE: multiple integer overflows
    - debian/patches/CVE-2020-29361-1.patch: check for arithmetic overflows
      before allocating in p11-kit/iter.c, p11-kit/lists.c,
      p11-kit/proxy.c, p11-kit/rpc-message.c, p11-kit/rpc-message.h,
      p11-kit/rpc-server.c, trust/index.c.
    - debian/patches/CVE-2020-29361-2.patch: follow-up to arithmetic
      overflow fix in common/compat.c, p11-kit/rpc-message.c.
    - CVE-2020-29361
  * SECURITY UPDATE: heap over-read in the RPC protocol
    - debian/patches/CVE-2020-29362.patch: fix bounds check in
      p11-kit/rpc-message.c.
    - CVE-2020-29362
  * SECURITY UPDATE: heap overflow in RPC protocol
    - debian/patches/CVE-2020-29363.patch: check attribute length against
      buffer size in p11-kit/rpc-message.c.
    - CVE-2020-29363

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 04 Jan 2021 14:08:12 -0500

p11-kit (0.23.9-2) unstable; urgency=low

  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 14 Oct 2017 07:02:43 +0200

p11-kit (0.23.9-1) experimental; urgency=low

  * New upstream version.
    + Drop 40_bsd_missinginclude.diff.
  * Sync priorities with override file (extra -> optional).

 -- Andreas Metzler <ametzler@debian.org>  Fri, 06 Oct 2017 19:14:31 +0200

p11-kit (0.23.8-2) experimental; urgency=low

  * 40_bsd_missinginclude.diff add missing #include <stdint.h> to get SIZE_MAX
    even on kfreebsd. Other arch seem to include it indirectly via another
    #included header.
  * 41_kfreebsd_LOCAL_PEERCRED.diff: On kfreeBSD use getsockopt(...,
    LOCAL_PEERCRED, ...) since neither SO_PEERCRED nor getpeereid() nor
    getpeerucred() are available.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 03 Sep 2017 12:47:32 +0200

p11-kit (0.23.8-1) experimental; urgency=low

  * New upstream version.
    + Unfuzz 30_nogetauxvalonbsd.diff, drop
      40_test-Fix-failure-on-32-bit-big-endian-platform.patch.

 -- Andreas Metzler <ametzler@debian.org>  Tue, 29 Aug 2017 19:53:04 +0200
