## p11-kit 0.23.10

=== debian/changelog ===
p11-kit (0.23.10-1) experimental; urgency=low

  * New upstream version.
    + 45_Fix-bashism.patch: Fix testsuite error due to bashism.
    + Update symbol file.
  * Refer to upstream https URL in control and copyright files.
  * Sync priorities with override file. (libp11-kit0 standard -> optional)
  * Use dh v10 compat.

 -- Andreas Metzler <ametzler@debian.org>  Wed, 28 Feb 2018 19:20:54 +0100
