=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: p11-kit
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>
+Maintainer: Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>
 Uploaders: Andreas Metzler <ametzler@debian.org>
-Build-Depends: debhelper (>= 9.20150628), dh-autoreconf, pkg-config,
+Build-Depends: debhelper (>= 10), pkg-config,
  libtasn1-6-dev, libffi-dev, automake (>= 1.12), gtk-doc-tools
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Section: libs
 Vcs-Git: https://anonscm.debian.org/git/pkg-gnutls/p11-kit.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-gnutls/p11-kit.git
-Homepage: http://p11-glue.freedesktop.org/p11-kit.html
+Homepage: https://p11-glue.freedesktop.org/p11-kit.html
 
 Package: libp11-kit-dev
 Section: libdevel
@@ -27,7 +26,6 @@
  to build applications using the p11-kit library.
 
 Package: libp11-kit0
-Priority: standard
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
