=== debian/rules ===
--- 
+++ 
@@ -25,4 +25,4 @@
 	dh_link
 
 %:
-	dh $@ --with autoreconf
+	dh $@
