## p11-kit 0.23.14

=== debian/changelog ===
p11-kit (0.23.14-2) unstable; urgency=medium

  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Thu, 30 Aug 2018 19:26:37 +0200

p11-kit (0.23.14-1) experimental; urgency=medium

  * New upstream version.
    + Refresh patches.

 -- Andreas Metzler <ametzler@debian.org>  Tue, 28 Aug 2018 19:48:30 +0200

p11-kit (0.23.13-2) unstable; urgency=low

  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Wed, 15 Aug 2018 11:06:36 +0200

p11-kit (0.23.13-1) experimental; urgency=low

  * New upstream version.
    + Refresh patches.
  * Enable dh_missing.
  * Set Rules-Requires-Root: no.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 11 Aug 2018 13:58:11 +0200

p11-kit (0.23.12-2) unstable; urgency=medium

  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 09 Jun 2018 19:41:35 +0200

p11-kit (0.23.12-1) experimental; urgency=low

  * New upstream version.
    + Unfuzz 30_nogetauxvalonbsd.diff, 35_hurd_enable_secure.diff and
      41_kfreebsd_LOCAL_PEERCRED.diff.
    + Drop 45_Fix-bashism.patch.
  * [lintian] Drop dh_strip --ddeb-migration override. - Stable already
    includes this.
  * Update upstream homepage location.
  * Newly added P11_KIT_MODULE_MASK flag, update symbol file.

 -- Andreas Metzler <ametzler@debian.org>  Mon, 04 Jun 2018 19:16:26 +0200

p11-kit (0.23.10-2) unstable; urgency=low

  * Upload to unstable.
  * Point Vcs* to salsa.

 -- Andreas Metzler <ametzler@debian.org>  Wed, 28 Mar 2018 19:29:26 +0200
