=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Uploaders: Andreas Metzler <ametzler@debian.org>
 Build-Depends: debhelper (>= 10), pkg-config,
  libtasn1-6-dev, libffi-dev, automake (>= 1.12), gtk-doc-tools
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
+Rules-Requires-Root: no
 Section: libs
-Vcs-Git: https://anonscm.debian.org/git/pkg-gnutls/p11-kit.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-gnutls/p11-kit.git
-Homepage: https://p11-glue.freedesktop.org/p11-kit.html
+Vcs-Git: https://salsa.debian.org/gnutls-team/p11-kit.git
+Vcs-Browser: https://salsa.debian.org/gnutls-team/p11-kit
+Homepage: https://p11-glue.github.io/p11-glue/p11-kit.html
 
 Package: libp11-kit-dev
 Section: libdevel
