## p11-kit 0.23.15

=== debian/changelog ===
p11-kit (0.23.15-2+deb10u1) buster-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * Fix bounds check in p11_rpc_buffer_get_byte_array (CVE-2020-29362)
  * Check attribute length against buffer size (CVE-2020-29363)
  * Check for arithmetic overflows before allocating (CVE-2020-29361)
  * Follow-up to arithmetic overflow fix (CVE-2020-29361)

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 29 Dec 2020 15:48:30 +0100

p11-kit (0.23.15-2) unstable; urgency=medium

  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 16 Feb 2019 13:20:53 +0100

p11-kit (0.23.15-1) experimental; urgency=low

  * Run "wrap-and-sort --max-line-length=72 --short-indent".
  * Drop automake (>= 1.12) from Build-Depends; automake 1.14 is
    now in oldstable. (And BTW the b-d did not work anyway, automake has an
    epoch.)
  * New upstream version.
    + 45_01-extract-jks-Prefer-_p11_extract_jks_timestamp-to-SOU.patch Post
      release bugfix from upstream GIT master, fixing a testsuite error when
      SOURCE_DATE_EPOCH is set.
    + If the trust file is not parsable in the p11-kit persistent format
      proceed with the next formats (DER and PEM). Closes: #914199
  * Use debhelper 11 compat level.

 -- Andreas Metzler <ametzler@debian.org>  Fri, 15 Feb 2019 18:03:48 +0100
