=== debian/control ===
--- 
+++ 
@@ -2,8 +2,12 @@
 Priority: optional
 Maintainer: Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>
 Uploaders: Andreas Metzler <ametzler@debian.org>
-Build-Depends: debhelper (>= 10), pkg-config,
- libtasn1-6-dev, libffi-dev, automake (>= 1.12), gtk-doc-tools
+Build-Depends:
+ debhelper-compat (= 11),
+ gtk-doc-tools,
+ libffi-dev,
+ libtasn1-6-dev,
+ pkg-config
 Standards-Version: 4.2.1
 Rules-Requires-Root: no
 Section: libs
@@ -29,7 +33,7 @@
 Package: libp11-kit0
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Breaks: opencryptoki (<= 3.6.1+dfsg-1)
 Multi-Arch: same
 Description: library for loading and coordinating access to PKCS#11 modules - runtime
@@ -45,7 +49,10 @@
 Package: p11-kit
 Section: misc
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, p11-kit-modules (>= ${source:Version})
+Depends:
+ p11-kit-modules (>= ${source:Version}),
+ ${misc:Depends},
+ ${shlibs:Depends}
 Description: p11-glue utilities
  The p11-kit library provides a way to load and enumerate Public-Key
  Cryptography Standard #11 modules, along with a standard configuration
@@ -58,7 +65,10 @@
 Package: p11-kit-modules
 Section: misc
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libp11-kit0 (= ${binary:Version})
+Depends:
+ libp11-kit0 (= ${binary:Version}),
+ ${misc:Depends},
+ ${shlibs:Depends}
 Breaks: p11-kit (<= 0.20.2-1)
 Replaces: p11-kit (<= 0.20.2-1)
 Multi-Arch: same
