## p11-kit 0.23.15.1

=== debian/changelog ===
p11-kit (0.23.15.1-1+eagle) unstable; urgency=medium

  * update

 -- Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>  Thu, 21 Jan 2021 18:16:41 +0800
