## p11-kit 0.23.17

=== debian/changelog ===
p11-kit (0.23.17-2) unstable; urgency=low

  * 41_kfreebsd_LOCAL_PEERCRED.diff: Re-add autoconf check for sys/ucred.h,
    fixing FTBFS on kfreebsd.
  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 15 Sep 2019 11:28:58 +0200

p11-kit (0.23.17-1) experimental; urgency=low

  * New upstream version.
    + Unfuzz patches.
  * Use DH12 compat. Adapt p11-kit.examples and p11-kit.install for move from
    /usr/lib/$multiarch/p11-kit to /usr/libexec/p11-kit.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 14 Sep 2019 19:02:25 +0200

p11-kit (0.23.16.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Wed, 14 Aug 2019 07:44:54 +0200

p11-kit (0.23.16.1-1) experimental; urgency=low

  * Refresh upstream signing key 462225C3B46F34879FC8496CD605848ED7E69871.
  * New upstream version.
    + Drop 45_01-extract-jks-Prefer-_p11_extract_jks_timestamp-to-SOU.patch.
    + Unfuzz patches.
  * debian/copyright: Update Format specifier, merge copyright lists.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 26 May 2019 14:20:35 +0200
