=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Maintainer: Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>
 Uploaders: Andreas Metzler <ametzler@debian.org>
 Build-Depends:
- debhelper-compat (= 11),
+ debhelper-compat (= 12),
  gtk-doc-tools,
  libffi-dev,
  libtasn1-6-dev,
  pkg-config
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Rules-Requires-Root: no
 Section: libs
 Vcs-Git: https://salsa.debian.org/gnutls-team/p11-kit.git
