## p11-kit 0.23.18.1

=== debian/changelog ===
p11-kit (0.23.18.1-2+hurd.2) unreleased; urgency=medium

  * Hack around missing SO_PEERCRED support.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 27 Oct 2019 17:59:02 +0000

p11-kit (0.23.18.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Thu, 17 Oct 2019 18:39:54 +0200

p11-kit (0.23.18.1-1) experimental; urgency=low

  * New upstream version.
    + Adds symbol versioning, update symbol file.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 05 Oct 2019 15:23:53 +0200
