=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  libffi-dev,
  libtasn1-6-dev,
  pkg-config
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Rules-Requires-Root: no
 Section: libs
 Vcs-Git: https://salsa.debian.org/gnutls-team/p11-kit.git
