## p11-kit 0.23.20

=== debian/changelog ===
p11-kit (0.23.20-1ubuntu0.1) focal-security; urgency=medium

  * SECURITY UPDATE: multiple integer overflows
    - debian/patches/CVE-2020-29361-1.patch: check for arithmetic overflows
      before allocating in p11-kit/iter.c, p11-kit/lists.c,
      p11-kit/proxy.c, p11-kit/rpc-message.c, p11-kit/rpc-message.h,
      p11-kit/rpc-server.c, trust/index.c.
    - debian/patches/CVE-2020-29361-2.patch: follow-up to arithmetic
      overflow fix in common/compat.c, p11-kit/rpc-message.c.
    - CVE-2020-29361
  * SECURITY UPDATE: heap over-read in the RPC protocol
    - debian/patches/CVE-2020-29362.patch: fix bounds check in
      p11-kit/rpc-message.c.
    - CVE-2020-29362
  * SECURITY UPDATE: heap overflow in RPC protocol
    - debian/patches/CVE-2020-29363.patch: check attribute length against
      buffer size in p11-kit/rpc-message.c.
    - CVE-2020-29363

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 04 Jan 2021 14:04:11 -0500

p11-kit (0.23.20-1build1) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 08 Feb 2020 11:14:59 +0000

p11-kit (0.23.20-1) unstable; urgency=low

  * New upstream version.
    + Reverts "Fix RPC when length-s are 0" changes. Closes: #949976

 -- Andreas Metzler <ametzler@debian.org>  Thu, 30 Jan 2020 18:41:44 +0100

p11-kit (0.23.19-2) unstable; urgency=low

  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 26 Jan 2020 14:09:36 +0100

p11-kit (0.23.19-1) experimental; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Set upstream metadata fields: Bug-Submit.

  [ Andreas Metzler ]
  * New upstream version.
    + Unfuzz enable_locale.diff.

 -- Andreas Metzler <ametzler@debian.org>  Wed, 22 Jan 2020 14:49:38 +0100
