=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: p11-kit
 Priority: optional
-Maintainer: Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>
 Uploaders: Andreas Metzler <ametzler@debian.org>
 Build-Depends:
  debhelper-compat (= 12),
@@ -8,7 +9,7 @@
  libffi-dev,
  libtasn1-6-dev,
  pkg-config
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Section: libs
 Vcs-Git: https://salsa.debian.org/gnutls-team/p11-kit.git
