## p11-kit 0.23.21

=== debian/changelog ===
p11-kit (0.23.21-2ubuntu0.1) groovy-security; urgency=medium

  * SECURITY UPDATE: multiple integer overflows
    - debian/patches/CVE-2020-29361-1.patch: check for arithmetic overflows
      before allocating in p11-kit/iter.c, p11-kit/lists.c,
      p11-kit/proxy.c, p11-kit/rpc-message.c, p11-kit/rpc-message.h,
      p11-kit/rpc-server.c, trust/index.c.
    - debian/patches/CVE-2020-29361-2.patch: follow-up to arithmetic
      overflow fix in common/compat.c, p11-kit/rpc-message.c.
    - CVE-2020-29361
  * SECURITY UPDATE: heap over-read in the RPC protocol
    - debian/patches/CVE-2020-29362.patch: fix bounds check in
      p11-kit/rpc-message.c.
    - CVE-2020-29362
  * SECURITY UPDATE: heap overflow in RPC protocol
    - debian/patches/CVE-2020-29363.patch: check attribute length against
      buffer size in p11-kit/rpc-message.c.
    - CVE-2020-29363

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 04 Jan 2021 13:57:42 -0500

p11-kit (0.23.21-2build1) groovy; urgency=medium

  * No-change rebuild against libffi8ubuntu1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 27 Aug 2020 00:13:24 +0000

p11-kit (0.23.21-2) unstable; urgency=low

  * Replace 50_test-compat-Skip-getprogname-test-if-BUILDDIR-contai.patch with
    version from upstream GIT master.
  * List la-files in debian/not-installed.
  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 23 Aug 2020 18:39:57 +0200

p11-kit (0.23.21-1) experimental; urgency=low

  * New upstream version.
    + Unfuzz 30_nogetauxvalonbsd.diff.
    + 50_test-compat-Skip-getprogname-test-if-BUILDDIR-contai.patch from
      https://github.com/p11-glue/p11-kit/pull/317 - Fix testuite error when
      building in a symlink to a directory.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 22 Aug 2020 14:11:57 +0200
