## p11-kit 0.23.22

=== debian/changelog ===
p11-kit (0.23.22-1) unstable; urgency=low

  * New upstream version.
    Fixes memory-safety issues that affect the RPC protocol
    (CVE-2020-29361, CVE-2020-29362, and CVE-2020-29363).
    + Drop 50_test-compat-Skip-getprogname-test-if-BUILDDIR-contai.patch
  * [lintian] Bump watchfile to v4 standard.
  * Use debhelper v13 compat.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 12 Dec 2020 13:40:23 +0100
