=== debian/rules ===
--- 
+++ 
@@ -16,13 +16,13 @@
 	dh_makeshlibs \
 		-Xusr/lib/$(DEB_HOST_MULTIARCH)/pkcs11/p11-kit-trust.so -- -c4
 
-override_dh_strip:
-	dh_strip --ddeb-migration='libp11-kit0-dbg (<< 0.23.2-3~)'
-
 override_dh_link:
 	rm -rf debian/libp11-kit0-dbg/usr/share/doc/libp11-kit0-dbg \
 		debian/p11-kit-modules/usr/share/doc/p11-kit-modules
 	dh_link
 
+override_dh_missing:
+	dh_missing --list-missing
+
 %:
 	dh $@
