=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.sig/ \
https://github.com/p11-glue/p11-kit/releases \
.*/p11-kit-@ANY_VERSION@@ARCHIVE_EXT@
