## p11-kit 0.24.0

=== debian/changelog ===
p11-kit (0.24.0-6build1) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 17:22:16 +0100

p11-kit (0.24.0-6) unstable; urgency=medium

  * Drop gtk-doc related, now broken symlink in libp11-kit-dev. Have
    libp11-kit-dev suggest p11-kit-doc. (Thanks, Paul Wise!)
    Closes: #996686
  * Update libp11-kit-dev package description for p11-kit-doc split-off.
    (Thanks, Paul Wise!) Closes: #996685
  * Run wrap-and-sort -ast.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 04 Dec 2021 18:04:26 +0100

p11-kit (0.24.0-5) unstable; urgency=low

  * Fix libbsd build-dep.
  * 40_getpeereid_from_libbsd.diff: Do not include bsd/unistd.h if
    bsd/unistd.h is included.
  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 09 Oct 2021 13:23:58 +0200

p11-kit (0.24.0-4) experimental; urgency=medium

  * Drop 41_kfreebsd_LOCAL_PEERCRED.diff, add 40_getpeereid_from_libbsd.diff
    and use libbsd on kfreebsd and hurd. Hopefully fixes build on both hurd
    and kfreebsd. Thanks, Svante Signell. Closes: #995049
  * Move documentation to separate package. It is the only way to fix
    binNMUs breaking multi-arch installation of libp11-kit-dev (See
    #995162!) although the package size does not justify the split-off.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 02 Oct 2021 14:25:26 +0200

p11-kit (0.24.0-3) unstable; urgency=medium

  * Hotfix multiarch breakage by no-change sourceful upload. Closes: #995162

 -- Andreas Metzler <ametzler@debian.org>  Sat, 02 Oct 2021 13:09:51 +0200

p11-kit (0.24.0-2) unstable; urgency=medium

  * Upload to unstable.
  * Add lintian override for gtk-doc triggering
    package-contains-documentation-outside-usr-share-doc.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 05 Sep 2021 11:49:05 +0200

p11-kit (0.24.0-1) experimental; urgency=low

  * New upstream version.
    + Unfuzz patches.

 -- Andreas Metzler <ametzler@debian.org>  Tue, 29 Jun 2021 15:07:44 +0200
