=== debian/control ===
--- 
+++ 
@@ -1,14 +1,17 @@
 Source: p11-kit
 Priority: optional
-Maintainer: Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>
-Uploaders: Andreas Metzler <ametzler@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>
+Uploaders:
+ Andreas Metzler <ametzler@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
  gtk-doc-tools,
+ libbsd-dev [kfreebsd-any hurd-any],
  libffi-dev,
  libtasn1-6-dev,
- pkg-config
-Standards-Version: 4.5.1
+ pkg-config,
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Section: libs
 Vcs-Git: https://salsa.debian.org/gnutls-team/p11-kit.git
@@ -18,7 +21,11 @@
 Package: libp11-kit-dev
 Section: libdevel
 Architecture: any
-Depends: libp11-kit0 (= ${binary:Version}), ${misc:Depends}
+Depends:
+ libp11-kit0 (= ${binary:Version}),
+ ${misc:Depends},
+Suggests:
+ p11-kit-doc,
 Multi-Arch: same
 Description: library for loading and coordinating access to PKCS#11 modules - development
  The p11-kit library provides a way to load and enumerate Public-Key
@@ -27,14 +34,18 @@
  also solves problems with coordinating the use of PKCS#11 by different
  components or libraries living in the same process.
  .
- This package contains the documentation and development headers required
+ This package contains the development headers required
  to build applications using the p11-kit library.
 
 Package: libp11-kit0
 Architecture: any
-Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Breaks: opencryptoki (<= 3.6.1+dfsg-1)
+Pre-Depends:
+ ${misc:Pre-Depends},
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+Breaks:
+ opencryptoki (<= 3.6.1+dfsg-1),
 Multi-Arch: same
 Description: library for loading and coordinating access to PKCS#11 modules - runtime
  The p11-kit library provides a way to load and enumerate Public-Key
@@ -52,7 +63,7 @@
 Depends:
  p11-kit-modules (>= ${source:Version}),
  ${misc:Depends},
- ${shlibs:Depends}
+ ${shlibs:Depends},
 Description: p11-glue utilities
  The p11-kit library provides a way to load and enumerate Public-Key
  Cryptography Standard #11 modules, along with a standard configuration
@@ -68,9 +79,11 @@
 Depends:
  libp11-kit0 (= ${binary:Version}),
  ${misc:Depends},
- ${shlibs:Depends}
-Breaks: p11-kit (<= 0.20.2-1)
-Replaces: p11-kit (<= 0.20.2-1)
+ ${shlibs:Depends},
+Breaks:
+ p11-kit (<= 0.20.2-1),
+Replaces:
+ p11-kit (<= 0.20.2-1),
 Multi-Arch: same
 Description: p11-glue proxy and trust modules
  The p11-kit library provides a way to load and enumerate Public-Key
@@ -81,3 +94,22 @@
  .
  This package contains the p11-kit proxy module and the system trust
  policy module.
+
+Package: p11-kit-doc
+Architecture: all
+Section: doc
+Depends:
+ ${misc:Depends},
+Breaks:
+ libp11-kit-dev (<= 0.24.0-4~),
+Replaces:
+ libp11-kit-dev (<= 0.24.0-4~),
+Multi-Arch: foreign
+Description: library for loading and coordinating access to PKCS#11 modules - documentation
+ The p11-kit library provides a way to load and enumerate Public-Key
+ Cryptography Standard #11 modules, along with a standard configuration
+ setup for installing PKCS#11 modules so that they're discoverable. It
+ also solves problems with coordinating the use of PKCS#11 by different
+ components or libraries living in the same process.
+ .
+ This package contains the documentation for p11-kit.
