## p11-kit 0.24.1

=== debian/changelog ===
p11-kit (0.24.1-2ubuntu1) lunar; urgency=medium

  * Merge from Debian unstable (LP: #2003548). Remaining changes:
    + Add support for IBM specific attributes and mechanis by adding the
      following upstream commits as quilt patches (LP: #1982841):
      d/p/lp-1982841-Add-IBM-specific-mechanism-and-attributes.patch
      d/p/lp-1982841-Add-support-for-serializing-CK_ECDH1_DERIVE_PARAMS-m.patch
      d/p/lp-1982841-client-Allow-zero-part-length-at-C_SignUpdate.patch
      d/p/lp-1982841-Fix-support-of-CKA_DERIVE_TEMPLATE.patch
      d/p/lp-1982841-Add-other-SHA-variants-also-for-RSA-and-EC-signature.patch
      d/p/lp-1982841-Add-support-for-missing-AES-and-DES-DES3-mechanisms.patch
      d/p/lp-1982841-Add-support-for-MAC-and-HMAC-general-mechanisms.patch
      d/p/lp-1982841-Add-support-for-CKM_DH_PKCS_DERIVE.patch
      d/p/lp-1982841-rpc-Handle-special-cases-for-buffer-and-length.patch
      d/p/lp-1982841-Add-support-for-CKM_AES_CTR.patch
      d/p/lp-1982841-Add-support-for-CKM_AES_GCM.patch
      d/p/lp-1982841-common-pkcs11x.h-Support-CRYPTOKI_GNU-for-IBM-vendor.patch
    + debian/patches/lp-1991067-pkcs11-gnu-Enable-testing-with-p11-kit-
      pkcs11x.h.patch: Fix gnutls FTBFS.  Closes LP: #1991067.

 -- Adrien Nader <adrien.nader@canonical.com>  Thu, 19 Jan 2023 10:50:41 +0100

p11-kit (0.24.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + libp11-kit0: Drop versioned constraint on opencryptoki in Breaks.
    + p11-kit-modules: Drop versioned constraint on p11-kit in Replaces.
    + p11-kit-modules: Drop versioned constraint on p11-kit in Breaks.

  [ Andreas Metzler ]
  * Fix uscan file for github changes. (Adapted from sirikali example in
    #1019696 - Thanks David!)
  * Minor cleanups suggested by lintian. (Standards-Version, debian/-copyrigfht
    year, unused override with newer lintian).

 -- Andreas Metzler <ametzler@debian.org>  Mon, 26 Dec 2022 18:46:45 +0100

p11-kit (0.24.1-1ubuntu2) kinetic; urgency=medium

  * debian/patches/lp-1991067-pkcs11-gnu-Enable-testing-with-p11-kit-
    pkcs11x.h.patch: Fix gnutls FTBFS.  Closes LP: #1991067.

 -- Adrien Nader <adrien.nader@canonical.com>  Thu, 29 Sep 2022 10:55:32 +0000

p11-kit (0.24.1-1ubuntu1) kinetic; urgency=medium

  * Add support for IBM specific attributes and mechanis by adding the
    following upstream commits as quilt patches (LP: #1982841):
    d/p/lp-1982841-Add-IBM-specific-mechanism-and-attributes.patch
    d/p/lp-1982841-Add-support-for-serializing-CK_ECDH1_DERIVE_PARAMS-m.patch
    d/p/lp-1982841-client-Allow-zero-part-length-at-C_SignUpdate.patch
    d/p/lp-1982841-Fix-support-of-CKA_DERIVE_TEMPLATE.patch
    d/p/lp-1982841-Add-other-SHA-variants-also-for-RSA-and-EC-signature.patch
    d/p/lp-1982841-Add-support-for-missing-AES-and-DES-DES3-mechanisms.patch
    d/p/lp-1982841-Add-support-for-MAC-and-HMAC-general-mechanisms.patch
    d/p/lp-1982841-Add-support-for-CKM_DH_PKCS_DERIVE.patch
    d/p/lp-1982841-rpc-Handle-special-cases-for-buffer-and-length.patch
    d/p/lp-1982841-Add-support-for-CKM_AES_CTR.patch
    d/p/lp-1982841-Add-support-for-CKM_AES_GCM.patch
    d/p/lp-1982841-common-pkcs11x.h-Support-CRYPTOKI_GNU-for-IBM-vendor.patch

 -- Frank Heimes <frank.heimes@canonical.com>  Fri, 05 Aug 2022 15:25:36 +0200

p11-kit (0.24.1-1) unstable; urgency=low

  * New upstream version.

 -- Andreas Metzler <ametzler@debian.org>  Fri, 15 Apr 2022 13:34:20 +0200
