=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  libffi-dev,
  libtasn1-6-dev,
  pkg-config,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Section: libs
 Vcs-Git: https://salsa.debian.org/gnutls-team/p11-kit.git
@@ -44,8 +44,6 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
-Breaks:
- opencryptoki (<= 3.6.1+dfsg-1),
 Multi-Arch: same
 Description: library for loading and coordinating access to PKCS#11 modules - runtime
  The p11-kit library provides a way to load and enumerate Public-Key
@@ -80,10 +78,6 @@
  libp11-kit0 (= ${binary:Version}),
  ${misc:Depends},
  ${shlibs:Depends},
-Breaks:
- p11-kit (<= 0.20.2-1),
-Replaces:
- p11-kit (<= 0.20.2-1),
 Multi-Arch: same
 Description: p11-glue proxy and trust modules
  The p11-kit library provides a way to load and enumerate Public-Key
