=== debian/changelog ===
p11-kit (0.25.0-4ubuntu1) mantic; urgency=medium

  * d/rules: disable LTO due to FTBFS (LP: #2032576)

 -- Dan Bungert <daniel.bungert@canonical.com>  Mon, 21 Aug 2023 16:21:05 -0600

p11-kit (0.25.0-4) unstable; urgency=medium

  * 47_Fix-probing-of-C_GetInterface.patch from upstream GIT master: Fix
    probing of C_GetInterface. Thanks, Jeremy Bícha!
    Closes: #1042255

 -- Andreas Metzler <ametzler@debian.org>  Sat, 29 Jul 2023 15:57:15 +0200

p11-kit (0.25.0-3) unstable; urgency=low

  * Fix cross-build error (patch from upstream GIT):
    + 45_0001-Check-for-GNU-strerror_r-using-the-compiler-only.patch
    + 45_0002-Define-_GNU_SOURCE-when-testing-for-strerror_r.patch
    Closes: #1040472

 -- Andreas Metzler <ametzler@debian.org>  Mon, 10 Jul 2023 19:11:35 +0200

p11-kit (0.25.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Tue, 04 Jul 2023 19:11:57 +0200

p11-kit (0.25.0-1) experimental; urgency=low

  * Add key 5D46CB0F763405A7053556F47A75A648B3F9220C Zoltan Fridrich
    <zfridric@redhat.com> to debian/upstream/signing-key.asc.
  * New upstream version.
    + Update symbol file. (Bump all requirements to >= 0.25.0, many #defines
      have been added, inter alia related to PKCS#11 3.0 support).
    + Unfuzz patches.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 01 Jul 2023 13:43:20 +0200
