=== debian/changelog ===
p11-kit (0.25.3-4ubuntu2.1) noble-proposed; urgency=medium

  * SRU: LP: #2076340: No-change rebuild to pick up changed build flags
    on ppc64 and s390x.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 09 Aug 2024 04:33:21 +0200

p11-kit (0.25.3-4ubuntu2) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:15:01 +0200

p11-kit (0.25.3-4ubuntu1) noble; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - d/rules: disable LTO due to FTBFS
  * Dropped changes
    - d/not-installed: fix FTBFS if bash-completion present

 -- Dan Bungert <daniel.bungert@canonical.com>  Fri, 02 Feb 2024 11:27:20 -0700

p11-kit (0.25.3-4) unstable; urgency=medium

  * Undo dropping 30_nogetauxvalonbsd.diff.

 -- Andreas Metzler <ametzler@debian.org>  Thu, 21 Dec 2023 18:12:42 +0100

p11-kit (0.25.3-3) unstable; urgency=medium

  * ./configure with --without-bash-completion to fix FTBFS when
    bash-completion is installed. Closes: #1058648 (LP: #2046389)
  * As suggested by Guillem Jover in #995049 use libbsd-overlay on GNU/Hurd
    (and kfreebsd). This might give persinstent buildability there.
  * Drop 30_nogetauxvalonbsd.diff, it should be superfluous with
    libbsd-overlay on GNU/Hurd and the kfreebsd port has been dropped.
    https://lists.debian.org/debian-devel/2023/07/msg00176.html

 -- Andreas Metzler <ametzler@debian.org>  Sun, 17 Dec 2023 14:06:30 +0100

p11-kit (0.25.3-2ubuntu2) noble; urgency=medium

  * d/not-installed: fix FTBFS if bash-completion present (LP: #2046389)

 -- Dan Bungert <daniel.bungert@canonical.com>  Wed, 13 Dec 2023 17:49:26 -0700

p11-kit (0.25.3-2ubuntu1) noble; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - d/rules: disable LTO due to FTBFS (LP 2032576)

 -- Dan Bungert <daniel.bungert@canonical.com>  Wed, 13 Dec 2023 13:03:21 -0700

p11-kit (0.25.3-2) unstable; urgency=medium

  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Fri, 01 Dec 2023 08:43:28 +0100

p11-kit (0.25.3-1) experimental; urgency=medium

  * New upstream version.

 -- Andreas Metzler <ametzler@debian.org>  Thu, 30 Nov 2023 15:45:24 +0100

p11-kit (0.25.2-1) experimental; urgency=medium

  * New upstream version.
    + Update copyright file.
  * Add lintian override for source-is-missing false positive.

 -- Andreas Metzler <ametzler@debian.org>  Wed, 01 Nov 2023 17:45:46 +0100

p11-kit (0.25.1-1) experimental; urgency=low

  * New upstream version.
    + Unfuzz 40_getpeereid_from_libbsd.diff and 36_enable_locale.diff.
    + Drop patches previously pulled from upstream GIT.
    + Use cme ("cme update dpkg-copyright") with helper files to manage
      copyright info.
    + Update symbol file.
    + Add b-d on python3.

 -- Andreas Metzler <ametzler@debian.org>  Thu, 26 Oct 2023 16:46:08 +0200

p11-kit (0.25.0-5) unstable; urgency=medium

  * Add support for nodoc buildprofile. (Patch by Samuel Thibault, modified to
    avoid dh-exec.) Closes: #1053327
  * Drop ancient override for dh_missing in debian/rules (originally added to
    *enable* it, when it was not yet run by default.)

 -- Andreas Metzler <ametzler@debian.org>  Sun, 15 Oct 2023 15:14:36 +0200
