=== debian/control ===
--- 
+++ 
@@ -6,11 +6,12 @@
  Andreas Metzler <ametzler@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- gtk-doc-tools,
+ gtk-doc-tools <!nodoc>,
  libbsd-dev [kfreebsd-any hurd-any],
  libffi-dev,
  libtasn1-6-dev,
  pkg-config,
+ python3:any,
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Section: libs
@@ -90,6 +91,7 @@
  policy module.
 
 Package: p11-kit-doc
+Build-Profiles: <!nodoc>
 Architecture: all
 Section: doc
 Depends:
