## p11-kit 0.25.5

=== debian/changelog ===
p11-kit (0.25.5-3ubuntu1) questing; urgency=medium

  * Merge with Debian unstable. Remaining changes:
  * Add IBM specific mechanisms (LP: #2098092) by cherry-picking:
    - d/p/lp-2098092-Add-IBM-specific-key-attributes.patch
    - d/p/lp-2098092-Add-support-for-CKM_IBM_ECDSA_OTHER.patch
    - d/p/lp-2098092-Rework-rpc_C_DeriveKey-to-allow-size-queries.patch
    - d/p/lp-2098092-Add-support-for-CKM_IBM_BTC_DERIVE.patch
    - d/p/lp-2098092-Add-support-for-CKM_IBM_KYBER.patch
  * Add upstream patches to fix FTBFS in gnutls patches (LP: #2098424):
    - d/p/p11-kit-Include-p11-kit-p11-kit.h-from-p11-kit-uri.h.patch
    - d/p/p11-kit-Move-CRYPTOKI_GNU-definitions-to-p11-kit-p11.patch
  * Drop Changes:
  * d/rules: disable LTO due to FTBFS
    (the change has been merged in Debian)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 04 Jun 2025 11:05:42 +0200

p11-kit (0.25.5-3) unstable; urgency=medium

  [ Adrien Nader ]
  * Always disable LTO due to linking errors.

 -- Andreas Metzler <ametzler@debian.org>  Tue, 24 Dec 2024 11:58:31 +0100

p11-kit (0.25.5-2ubuntu3) plucky; urgency=medium

  * Add upstream patches to fix FTBFS in gnutls patches (LP: #2098424):
    - d/p/p11-kit-Include-p11-kit-p11-kit.h-from-p11-kit-uri.h.patch
    - d/p/p11-kit-Move-CRYPTOKI_GNU-definitions-to-p11-kit-p11.patch

 -- Adrien Nader <adrien.nader@canonical.com>  Tue, 18 Feb 2025 16:10:06 +0100

p11-kit (0.25.5-2ubuntu2) plucky; urgency=medium

  * Add IBM specific mechanisms (LP: #2098092) by cherry-picking:
    - d/p/lp-2098092-Add-IBM-specific-key-attributes.patch
    - d/p/lp-2098092-Add-support-for-CKM_IBM_ECDSA_OTHER.patch
    - d/p/lp-2098092-Rework-rpc_C_DeriveKey-to-allow-size-queries.patch
    - d/p/lp-2098092-Add-support-for-CKM_IBM_BTC_DERIVE.patch
    - d/p/lp-2098092-Add-support-for-CKM_IBM_KYBER.patch

 -- Frank Heimes <frank.heimes@canonical.com>  Thu, 13 Feb 2025 16:33:13 +0100

p11-kit (0.25.5-2ubuntu1) oracular; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - d/rules: disable LTO due to FTBFS

 -- Adrien Nader <adrien.nader@canonical.com>  Thu, 18 Jul 2024 14:38:18 +0200

p11-kit (0.25.5-2) unstable; urgency=medium

  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 07 Jul 2024 07:19:54 +0200

p11-kit (0.25.5-1) experimental; urgency=medium

  * New upstream version.
    + Drop patches included by or cherry-picked from upstream.
    + Update copyright info, add bare-bone debian/copyright.template to be
      used as basis for cme. (cp debian/copyright.template debian/copyright &&
      cme update dpkg-copyright)

 -- Andreas Metzler <ametzler@debian.org>  Sat, 06 Jul 2024 13:29:19 +0200

p11-kit (0.25.3-5) unstable; urgency=medium

  * 50_import-object-Avoid-integer-truncation-on-32-bit-pla.patch from
    upstream GIT master: Fix FTBFS with -Wincompatible-pointer-types on 32 bit
    archs. Closes: #1070059
  * [lintian] B-d on pkgconf instead of pkg-config.
  * Bump Standards-Version.

 -- Andreas Metzler <ametzler@debian.org>  Wed, 01 May 2024 07:30:53 +0200
