=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
  libbsd-dev [kfreebsd-any hurd-any],
  libffi-dev,
  libtasn1-6-dev,
- pkg-config,
+ pkgconf,
  python3:any,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Section: libs
 Vcs-Git: https://salsa.debian.org/gnutls-team/p11-kit.git
