=== debian/changelog ===
p11-kit (0.25.9-2) unstable; urgency=medium

  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 21 Sep 2025 12:43:00 +0200

p11-kit (0.25.9-1) experimental; urgency=medium

  * New upstream version.
    + Refresh keys in signing-key.asc from keyservers.
    + Update copyright info.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 20 Sep 2025 11:02:28 +0200
