=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.sig/,\
downloadurlmangle=s/archive\/refs\/tags\/(.*)\.tar\.gz/releases\/download\/$1\/@PACKAGE@-$1\.tar\.xz/ \
https://github.com/p11-glue/p11-kit/tags \
https://github.com/p11-glue/p11-kit/archive/refs/tags/([^/]*)\.tar\.gz
