## p11-kit 0.25.10

=== debian/changelog ===
p11-kit (0.25.10-1ubuntu1) resolute; urgency=medium

  * SECURITY UPDATE: NULL dereference via C_DeriveKey
    - debian/patches/CVE-2026-2100.patch: fix issues found by static
      analysis in p11-kit/rpc-message.c.
    - CVE-2026-2100

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 20 Feb 2026 13:19:01 -0500

p11-kit (0.25.10-1) unstable; urgency=low

  * New upstream version.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 15 Nov 2025 15:58:34 +0100
